      TYPE

      Syntax:

              TYPE {filespec {[ PAGE | NOPAGE ]}}

      Explanation:

      The  TYPE  command   displays   the   contents   of   an    ASCII
      character file on your screen.

      [PAGE]    Causes the console listing to  be  displayed  in  paged
                mode;   i.e.,  stop automatically after listing n lines
                of text, where n normally  defaults  to  24  lines  per
                page.

      [NOPAGE]  Turns off Console Page Mode and continuously displays a
                typed file on the screen.

    ENTER .subtopic FOR INFORMATION ON THE FOLLOWING SUBTOPICS:

    EXAMPLES

    HELP>